

* { filter:none !important; -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }

.sf-menu li a { border-right:0px; }

.magnifier { background-color:transparent !important; }
.pp_overlay { background-color:transparent !important; }


/* All Container */

.Head { font-weight:normal; font-size:18px; }

.SquareRibbonTitleContent,.SquareRibbonTitle { opacity: 1 !important; box-shadow: none; }

.SquareRibbonTitleContent { padding-top:30px; background: #fff !important; }
.SquareTitleShadow_content,.Square3dRibbonContent { background: #fff !important; }

#SquareTitleShadow:before, #SquareTitleShadow:after { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transform: none; -moz-transform:none; -o-transform: none; -ms-transform:none; transform: none; }

.SquareRibbonCenterTitle:before, .SquareRibbonCenterTitle:after { opacity: 1 !important; background-image: none !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.SquareRibbonCenterTitle:after { background-image: none !important; opacity: 1 !important; -webkit-transform: none; -moz-transform:none; -o-transform: none; -ms-transform:none; transform: none; }
 
#DentNoTitle:before, #DentNoTitle:after { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#DentNoTitle:after { -webkit-transform: none; -moz-transform:none; -o-transform: none; -ms-transform:none; transform: none; }

#RoundedTilte { -webkit-box-shadow: none;width: 100%; -moz-box-shadow: none; box-shadow: none; border: 1px solid #cecfcf; background: #fff; }











